@font-face {
    font-family: 'Gotham Rounded';
    src: url('../font/gothamrounded-book-webfont.eot');
    src: url('../font/gothamrounded-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothamrounded-book-webfont.woff') format('woff'),
         url('../font/gothamrounded-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('../font/gothamrounded-light-webfont.eot');
    src: url('../font/gothamrounded-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothamrounded-light-webfont.woff') format('woff'),
         url('../font/gothamrounded-light-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('../font/gothamrounded-medium-webfont.eot');
    src: url('../font/gothamrounded-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothamrounded-medium-webfont.woff') format('woff'),
         url('../font/gothamrounded-medium-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
